---
group:
  name: apple
  description: ''
  projects:
  - name: swift
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow_macos'
    description: ''
    mirrorRelease: false
    topic: ''
  